| Cantera 3.0.0

Loading...
Searching...
No Matches
Namespaces
FlowReactor.cpp File Reference

A steady-state, ideal-gas, adiabatic, constant-area (cylindrical), frictionless plug flow reactor. More...

`#include "cantera/zeroD/FlowReactor.h"`
`#include "cantera/base/global.h"`
`#include "cantera/kinetics/Kinetics.h"`
`#include "cantera/thermo/ThermoPhase.h"`
`#include "cantera/zeroD/ReactorSurface.h"`
`#include "cantera/zeroD/ReactorNet.h"`
`#include "cantera/thermo/SurfPhase.h"`
`#include "cantera/numerics/DenseMatrix.h"`
`#include "cantera/kinetics/InterfaceKinetics.h"`
Include dependency graph for FlowReactor.cpp:

## Detailed Description

A steady-state, ideal-gas, adiabatic, constant-area (cylindrical), frictionless plug flow reactor.

Definition in file FlowReactor.cpp.

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.